*{
    font-family: Arial, Helvetica, sans-serif;
}
.main-content{
    float: left;
    margin-top: 50px;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #ddd;
    margin: 10px;
    padding: 10px;
    padding-top: 0px;
    width: 100%;
    position: relative;
    margin: auto;
    height:300px;
    background-color: #DDD;
}
.title{
    margin: 0px -10px;
    padding: 12px;
    font-size: 28px;
}
.ContentBody{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    padding:5px;
}
.content, .imageFlag{
    width:50%;
    display: inline-block;
    vertical-align: text-top;
}
.imageFlag{
    text-align: left;
}

#search{
    position: relative;
}
.countryList{
    position: absolute;
    width: 100%;
    left: 0px;
    padding: 0px;
    /* top: 10px !important; */
   
    list-style: none;
    height: 230px;
    overflow-y: auto;
}
.label{
    font-weight: bold;
}

.searchWrapper{
    width: 500px;
    margin: 0 auto;
}

.searchBox{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.countryItem{
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid grey;
    cursor: pointer;
}